a { color:#0280E1; } 
a:visited { color:#0280E1; } 
a:active { color:#0280E1; } 
a:hover { color:#B2B3B4; } 
#menu_11dc96e6 a { text-decoration: none; }
#menu_11dc96e6_pane { background-color: #2C2C2C; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_11dc96e6_hr { background-color: #646464; height: 1px; border: none; }
#menu_11dc96e6_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_11dc96e6_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_11dc96e6_entry:hover span { color:#FFFFFF !important; }
		.menu_11dc96e6_mainMenuEntry { text-align: center; }
		.menu_11dc96e6_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_11dc96e6_mainMenuEntry:hover span {	color:#808080 !important; }
		#menu_11dc96e6 .mobileEntry { display: none; } 
		#menu_11dc96e6 .normalEntry { display: block; } 
		@media only screen and (max-width:640px) { 
			#menu_11dc96e6 .mobileEntry { display: block; } 
			#menu_11dc96e6 .normalEntry { display: none; } 
		}
body { background-color:#000000; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6e01cfea { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:65px; background-color:#203D03;  }
#container_6e01cfea_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_789175cb { vertical-align: top; position:relative; display: inline-block; width:39%; min-height:10px; background:none;  }
#container_789175cb_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:26pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_5733c5d7 { vertical-align: top; position:relative; display: inline-block; width:60%; min-height:45px; background:none;  }
#container_5733c5d7_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
#menu_11dc96e6 { vertical-align: bottom; position:relative; display: inline-block; width:331px; height:38px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:78px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle5 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:164px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:28px;  }
.textstyle6 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:112px; height:38px; left:174px;  }
.textstyle7 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle8 { font-size:32pt; font-family:Tahoma, Geneva, sans-serif; color:#20242E;  }
#img_4a6b2af2 { vertical-align: bottom; position:relative; display: inline-block; width:43%; background:none;  }
.textstyle9 { font-size:15pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#20242E; line-height: 1.5;  }
.textstyle10 { font-size:28pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  }
.textstyle11 { font-size:15pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF;  }
.textstyle12 { font-size:20pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  }
.textstyle13 { font-size:18pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  }
.textstyle14 { font-size:16pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  }
#container_5687a04e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:55px; background-color:#3B4A3B;  }
#container_5687a04e_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 640px)
{
		#container_789175cb * span { font-size:15pt;  }
		#menu_11dc96e6 { width:150px;  }
}
